Loading...
Searching...
No Matches
gmsh_element_t

## Detailed Description

Definition at line 28 of file msh2geo_defs.icc.

## Public Attributes

char | name
size_t | order
size_t | nv
size_t | nn_tot
size_t | supported

## Member Data Documentation

## name

char name

Definition at line 29 of file msh2geo_defs.icc.

## order

size_t order

Definition at line 30 of file msh2geo_defs.icc.

## nv

size_t nv

Definition at line 31 of file msh2geo_defs.icc.

## nn_tot

size_t nn_tot

Definition at line 32 of file msh2geo_defs.icc.

## supported

size_t supported

Definition at line 33 of file msh2geo_defs.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-mDkPTY/rheolef-7.2/main/sbin/msh2geo_defs.icc